.success-button {
    background-color: #198754;
    color: #ffffff;
}

.success-button:hover {
    background-color: #157347 !important;
    color: #ffffff !important;
    border-color: #157347 !important;
}

.warning-button {
    background-color: rgb(255, 193, 7);
    color: #000;
}
.warning-button:hover {
    background-color: rgb(245, 190, 24) !important;
    color: #000 !important;
}

.primary-button {
    background-color: #0d6efd;
    color: #ffffff;
}

.primary-button:hover {
    background-color: #0b5ed7 !important;
    color: #ffffff !important;
    border-color: #0b5ed7 !important;
}

.ghost-button {
    background-color: transparent;
    color: #6b7280;
    border: 1px solid #6b7280;
}

.ghost-button:hover {
    background-color: #6b7280 !important;
    color: #ffffff !important;
    border-color: #6b7280 !important;
}